%global	forgeurl0	https://github.com/gtownsend/icon
%global	_version	9.5.23a

# We cannot extract debug data.
%global	debug_package		%{nil}
# We'll install `icon-ipl' into:
%global	_ipldir	%{_datadir}/icon-ipl

Version:	%{_version}
Release:	%autorelease

%forgemeta	-a

Name:		icon
Summary:	Icon, a high-level programming language (metapackage)
URL:		https://www2.cs.arizona.edu/icon/
License:	custom
Source0:	%{forgesource0}
Patch001:	001-lpath.patch

BuildRequires:	make
BuildRequires:	sed
BuildRequires:	gcc
BuildRequires:	bison
BuildRequires:	libX11-devel
BuildRequires:	libXpm-devel

Requires:	icont%{?_isa} = %{version}-%{release}
Requires:	iconx%{?_isa} = %{version}-%{release}
Requires:	icon-ipl%{?_isa} = %{version}-%{release}

%description
Ideal for both complex nonnumerical applications and for situations
where users need quick solutions with a minimum of programming effort,
Icon is a high-level, general purpose programming language with a syntax
similar to Pascal and C.  Its applications include: rapid prototyping,
analyzing natural languages, generating computer programs, and
artificial intelligence.  (From the back cover of the book "The Icon
Programming Language," by Griswold and Griswold.)

%package	-n icont
Summary:	Interpreter for Icon, a high-level programming language
%description	-n icont
This package contains the Icon translator, which converts Icon source
code into `ucode` that can then be executed with the help of the iconx
program.

%package	-n iconx
Summary:	Executor for Icon, a high-level programming language
%description	-n iconx
This package contains the Icon executor, iconx, which is needed to
execute interpreted Icon programs. If you are starting from Icon source
code (as opposed to precompiled `ucode` files), you will also need the
icont package, which converts your Icon source into a program that iconx
can execute.

%package	-n icon-ipl
Summary:	Libraries for Icon, a high-level programming language
%description	-n icon-ipl
This package contains the Icon program library, a library of Icon
procedures and programs contributed by Icon users.

%prep
%forgesetup	-z0 -v
%patch	-P 001	-p1 -b .001

%conf
make X-Configure name=linux
sed \
	-e "s#^CC = .*#CC = ${CC}#" \
	-e "s#^CFLAGS = .*#CFLAGS = ${CFLAGS}#" \
	Makedefs > Makedefs.tmp
echo "ASFLAGS = -Wa,--noexecstack" >> Makedefs.tmp
mv Makedefs.tmp Makedefs

%build
%set_build_flags
# Built explicitly target-by-target to avoid parallel build barf.
%make_build Icont
%make_build Ilib
%make_build Ibin

%install
install -d %{buildroot}%{_bindir}
install -d %{buildroot}%{_mandir}/man1
install -d %{buildroot}%{_ipldir}
install -d %{buildroot}%{_defaultdocdir}/icon

install -s -m 755 bin/icont %{buildroot}%{_bindir}
install -m 644 man/man1/icont.1 %{buildroot}%{_mandir}/man1/icont.1

ln -s icont %{buildroot}%{_bindir}/icon
install -m 644 man/man1/icon.1 %{buildroot}%{_mandir}/man1/icon.1

install -s -m 755 bin/iconx %{buildroot}%{_bindir}
install -m 644 man/man1/icon.1 %{buildroot}%{_mandir}/man1/iconx.1

cp -r lib/* %{buildroot}%{_ipldir}
cp -r ipl/procs/*.icn %{buildroot}%{_ipldir}
cp -r ipl/gprocs/*.icn %{buildroot}%{_ipldir}

cp -r doc/*.* %{buildroot}%{_defaultdocdir}/icon

%files
%{_defaultdocdir}/icon/blubordr.gif
%{_defaultdocdir}/icon/build.htm
%{_defaultdocdir}/icon/cfuncs.htm
%{_defaultdocdir}/icon/clnroff.sed
%{_defaultdocdir}/icon/cube128.gif
%{_defaultdocdir}/icon/cygwin.htm
%{_defaultdocdir}/icon/extlvals.htm
%{_defaultdocdir}/icon/faq.htm
%{_defaultdocdir}/icon/faqc.sed
%{_defaultdocdir}/icon/files.htm
%{_defaultdocdir}/icon/gb80.jpg
%{_defaultdocdir}/icon/ib80.jpg
%{_defaultdocdir}/icon/icon.txt
%{_defaultdocdir}/icon/icont.txt
%{_defaultdocdir}/icon/index.htm
%{_defaultdocdir}/icon/install.htm
%{_defaultdocdir}/icon/istyle.css
%{_defaultdocdir}/icon/lb80.jpg
%{_defaultdocdir}/icon/macintosh.htm
%{_defaultdocdir}/icon/port.htm
%{_defaultdocdir}/icon/relnotes.htm
%{_defaultdocdir}/icon/shortcut.gif
%{_defaultdocdir}/icon/wwwcube.gif

%files	-n icont
%{_bindir}/icon
%{_mandir}/man1/icon.1.gz
%{_bindir}/icont
%{_mandir}/man1/icont.1.gz

%files	-n iconx
%{_bindir}/iconx
%{_mandir}/man1/iconx.1.gz

%files	-n icon-ipl

# lib/*:
%{_ipldir}/abkform.u1
%{_ipldir}/abkform.u2
%{_ipldir}/adjuncts.u1
%{_ipldir}/adjuncts.u2
%{_ipldir}/adlutils.u1
%{_ipldir}/adlutils.u2
%{_ipldir}/allof.u1
%{_ipldir}/allof.u2
%{_ipldir}/allpat.u1
%{_ipldir}/allpat.u2
%{_ipldir}/ansi.u1
%{_ipldir}/ansi.u2
%{_ipldir}/apply.u1
%{_ipldir}/apply.u2
%{_ipldir}/argparse.u1
%{_ipldir}/argparse.u2
%{_ipldir}/array.u1
%{_ipldir}/array.u2
%{_ipldir}/asciinam.u1
%{_ipldir}/asciinam.u2
%{_ipldir}/attribs.u1
%{_ipldir}/attribs.u2
%{_ipldir}/autopost.u1
%{_ipldir}/autopost.u2
%{_ipldir}/barchart.u1
%{_ipldir}/barchart.u2
%{_ipldir}/base64.u1
%{_ipldir}/base64.u2
%{_ipldir}/basename.u1
%{_ipldir}/basename.u2
%{_ipldir}/binary.u1
%{_ipldir}/binary.u2
%{_ipldir}/bincvt.u1
%{_ipldir}/bincvt.u2
%{_ipldir}/binop.u1
%{_ipldir}/binop.u2
%{_ipldir}/bitint.u1
%{_ipldir}/bitint.u2
%{_ipldir}/bitplane.u1
%{_ipldir}/bitplane.u2
%{_ipldir}/bitstrm.u1
%{_ipldir}/bitstrm.u2
%{_ipldir}/bitstr.u1
%{_ipldir}/bitstr.u2
%{_ipldir}/bkutil.u1
%{_ipldir}/bkutil.u2
%{_ipldir}/bold.u1
%{_ipldir}/bold.u2
%{_ipldir}/boolops.u1
%{_ipldir}/boolops.u2
%{_ipldir}/bufread.u1
%{_ipldir}/bufread.u2
%{_ipldir}/button.u1
%{_ipldir}/button.u2
%{_ipldir}/calendar.u1
%{_ipldir}/calendar.u2
%{_ipldir}/calendat.u1
%{_ipldir}/calendat.u2
%{_ipldir}/calls.u1
%{_ipldir}/calls.u2
%{_ipldir}/capture.u1
%{_ipldir}/capture.u2
%{_ipldir}/cardbits.u1
%{_ipldir}/cardbits.u2
%{_ipldir}/cartog.u1
%{_ipldir}/cartog.u2
%{_ipldir}/caseless.u1
%{_ipldir}/caseless.u2
%{_ipldir}/cells.u1
%{_ipldir}/cells.u2
%{_ipldir}/cfunc.u1
%{_ipldir}/cfunc.u2
%{_ipldir}/clipping.u1
%{_ipldir}/clipping.u2
%{_ipldir}/clip.u1
%{_ipldir}/clip.u2
%{_ipldir}/clrnames.u1
%{_ipldir}/clrnames.u2
%{_ipldir}/clrutils.u1
%{_ipldir}/clrutils.u2
%{_ipldir}/codeobj.u1
%{_ipldir}/codeobj.u2
%{_ipldir}/colmize.u1
%{_ipldir}/colmize.u2
%{_ipldir}/color.u1
%{_ipldir}/color.u2
%{_ipldir}/colorway.u1
%{_ipldir}/colorway.u2
%{_ipldir}/colrlist.u1
%{_ipldir}/colrlist.u2
%{_ipldir}/colrmodl.u1
%{_ipldir}/colrmodl.u2
%{_ipldir}/colrspec.u1
%{_ipldir}/colrspec.u2
%{_ipldir}/complete.u1
%{_ipldir}/complete.u2
%{_ipldir}/complex.u1
%{_ipldir}/complex.u2
%{_ipldir}/conffile.u1
%{_ipldir}/conffile.u2
%{_ipldir}/converge.u1
%{_ipldir}/converge.u2
%{_ipldir}/convert.u1
%{_ipldir}/convert.u2
%{_ipldir}/core.u1
%{_ipldir}/core.u2
%{_ipldir}/created.u1
%{_ipldir}/created.u2
%{_ipldir}/currency.u1
%{_ipldir}/currency.u2
%{_ipldir}/curves.u1
%{_ipldir}/curves.u2
%{_ipldir}/cwutils.u1
%{_ipldir}/cwutils.u2
%{_ipldir}/datefns.u1
%{_ipldir}/datefns.u2
%{_ipldir}/datetime.u1
%{_ipldir}/datetime.u2
%{_ipldir}/ddfread.u1
%{_ipldir}/ddfread.u2
%{_ipldir}/decay.u1
%{_ipldir}/decay.u2
%{_ipldir}/dialogs.u1
%{_ipldir}/dialogs.u2
%{_ipldir}/dif.u1
%{_ipldir}/dif.u2
%{_ipldir}/digitcnt.u1
%{_ipldir}/digitcnt.u2
%{_ipldir}/dijkstra.u1
%{_ipldir}/dijkstra.u2
%{_ipldir}/distance.u1
%{_ipldir}/distance.u2
%{_ipldir}/divide.u1
%{_ipldir}/divide.u2
%{_ipldir}/drag.u1
%{_ipldir}/drag.u2
%{_ipldir}/drawcard.u1
%{_ipldir}/drawcard.u2
%{_ipldir}/drawcolr.u1
%{_ipldir}/drawcolr.u2
%{_ipldir}/drawlab.u1
%{_ipldir}/drawlab.u2
%{_ipldir}/ebcdic.u1
%{_ipldir}/ebcdic.u2
%{_ipldir}/echo.u1
%{_ipldir}/echo.u2
%{_ipldir}/empgsup.u1
%{_ipldir}/empgsup.u2
%{_ipldir}/emptygen.u1
%{_ipldir}/emptygen.u2
%{_ipldir}/enqueue.u1
%{_ipldir}/enqueue.u2
%{_ipldir}/equiv.u1
%{_ipldir}/equiv.u2
%{_ipldir}/escapesq.u1
%{_ipldir}/escapesq.u2
%{_ipldir}/escape.u1
%{_ipldir}/escape.u2
%{_ipldir}/evallist.u1
%{_ipldir}/evallist.u2
%{_ipldir}/eval.u1
%{_ipldir}/eval.u2
%{_ipldir}/eventgen.u1
%{_ipldir}/eventgen.u2
%{_ipldir}/event.u1
%{_ipldir}/event.u2
%{_ipldir}/everycat.u1
%{_ipldir}/everycat.u2
%{_ipldir}/evmux.u1
%{_ipldir}/evmux.u2
%{_ipldir}/evplay.u1
%{_ipldir}/evplay.u2
%{_ipldir}/evrecord.u1
%{_ipldir}/evrecord.u2
%{_ipldir}/expander.u1
%{_ipldir}/expander.u2
%{_ipldir}/exprfile.u1
%{_ipldir}/exprfile.u2
%{_ipldir}/factors.u1
%{_ipldir}/factors.u2
%{_ipldir}/fastfncs.u1
%{_ipldir}/fastfncs.u2
%{_ipldir}/fetchpat.u1
%{_ipldir}/fetchpat.u2
%{_ipldir}/feval.u1
%{_ipldir}/feval.u2
%{_ipldir}/filedim.u1
%{_ipldir}/filedim.u2
%{_ipldir}/filenseq.u1
%{_ipldir}/filenseq.u2
%{_ipldir}/filesize.u1
%{_ipldir}/filesize.u2
%{_ipldir}/findre.u1
%{_ipldir}/findre.u2
%{_ipldir}/fstars.u1
%{_ipldir}/fstars.u2
%{_ipldir}/fstartbl.u1
%{_ipldir}/fstartbl.u2
%{_ipldir}/ftype.u1
%{_ipldir}/ftype.u2
%{_ipldir}/fullimag.u1
%{_ipldir}/fullimag.u2
%{_ipldir}/gauss.u1
%{_ipldir}/gauss.u2
%{_ipldir}/gdisable.u1
%{_ipldir}/gdisable.u2
%{_ipldir}/gdl2.u1
%{_ipldir}/gdl2.u2
%{_ipldir}/gdl.u1
%{_ipldir}/gdl.u2
%{_ipldir}/gedcom.u1
%{_ipldir}/gedcom.u2
%{_ipldir}/gener.u1
%{_ipldir}/gener.u2
%{_ipldir}/genrfncs.u1
%{_ipldir}/genrfncs.u2
%{_ipldir}/gen.u1
%{_ipldir}/gen.u2
%{_ipldir}/geodat.u1
%{_ipldir}/geodat.u2
%{_ipldir}/getchlib.u1
%{_ipldir}/getchlib.u2
%{_ipldir}/getcolrs.u1
%{_ipldir}/getcolrs.u2
%{_ipldir}/getkeys.u1
%{_ipldir}/getkeys.u2
%{_ipldir}/getmail.u1
%{_ipldir}/getmail.u2
%{_ipldir}/getpaths.u1
%{_ipldir}/getpaths.u2
%{_ipldir}/gettext.u1
%{_ipldir}/gettext.u2
%{_ipldir}/gifsize.u1
%{_ipldir}/gifsize.u2
%{_ipldir}/glabels.u1
%{_ipldir}/glabels.u2
%{_ipldir}/glib.u1
%{_ipldir}/glib.u2
%{_ipldir}/gobject.u1
%{_ipldir}/gobject.u2
%{_ipldir}/gpxlib.u1
%{_ipldir}/gpxlib.u2
%{_ipldir}/gpxop.u1
%{_ipldir}/gpxop.u2
%{_ipldir}/graphics.u1
%{_ipldir}/graphics.u2
%{_ipldir}/graphpak.u1
%{_ipldir}/graphpak.u2
%{_ipldir}/grecords.u1
%{_ipldir}/grecords.u2
%{_ipldir}/gtrace.u1
%{_ipldir}/gtrace.u2
%{_ipldir}/hetero.u1
%{_ipldir}/hetero.u2
%{_ipldir}/hexcvt.u1
%{_ipldir}/hexcvt.u2
%{_ipldir}/hostname.u1
%{_ipldir}/hostname.u2
%{_ipldir}/html.u1
%{_ipldir}/html.u2
%{_ipldir}/ibench.u1
%{_ipldir}/ibench.u2
%{_ipldir}/icall.h
%{_ipldir}/ichartp.u1
%{_ipldir}/ichartp.u2
%{_ipldir}/identgen.u1
%{_ipldir}/identgen.u2
%{_ipldir}/identity.u1
%{_ipldir}/identity.u2
%{_ipldir}/ifg.u1
%{_ipldir}/ifg.u2
%{_ipldir}/ifncs.u1
%{_ipldir}/ifncs.u2
%{_ipldir}/iftrace.u1
%{_ipldir}/iftrace.u2
%{_ipldir}/imagedim.u1
%{_ipldir}/imagedim.u2
%{_ipldir}/imageseq.u1
%{_ipldir}/imageseq.u2
%{_ipldir}/image.u1
%{_ipldir}/image.u2
%{_ipldir}/imgcolor.u1
%{_ipldir}/imgcolor.u2
%{_ipldir}/imrutils.u1
%{_ipldir}/imrutils.u2
%{_ipldir}/imscanon.u1
%{_ipldir}/imscanon.u2
%{_ipldir}/imscolor.u1
%{_ipldir}/imscolor.u2
%{_ipldir}/imutils.u1
%{_ipldir}/imutils.u2
%{_ipldir}/imxform.u1
%{_ipldir}/imxform.u2
%{_ipldir}/inbits.u1
%{_ipldir}/inbits.u2
%{_ipldir}/indices.u1
%{_ipldir}/indices.u2
%{_ipldir}/inserts.u1
%{_ipldir}/inserts.u2
%{_ipldir}/interact.u1
%{_ipldir}/interact.u2
%{_ipldir}/intstr.u1
%{_ipldir}/intstr.u2
%{_ipldir}/invkdefs.icn
%{_ipldir}/iolib.u1
%{_ipldir}/iolib.u2
%{_ipldir}/io.u1
%{_ipldir}/io.u2
%{_ipldir}/iscreen.u1
%{_ipldir}/iscreen.u2
%{_ipldir}/isdplot.u1
%{_ipldir}/isdplot.u2
%{_ipldir}/isdxplot.u1
%{_ipldir}/isdxplot.u2
%{_ipldir}/iterfncs.u1
%{_ipldir}/iterfncs.u2
%{_ipldir}/itlibdos.u1
%{_ipldir}/itlibdos.u2
%{_ipldir}/itlib.u1
%{_ipldir}/itlib.u2
%{_ipldir}/itokens.u1
%{_ipldir}/itokens.u2
%{_ipldir}/itrcline.u1
%{_ipldir}/itrcline.u2
%{_ipldir}/ivalue.u1
%{_ipldir}/ivalue.u2
%{_ipldir}/joinpair.u1
%{_ipldir}/joinpair.u2
%{_ipldir}/jolygs.u1
%{_ipldir}/jolygs.u2
%{_ipldir}/jumpque.u1
%{_ipldir}/jumpque.u2
%{_ipldir}/keysyms.icn
%{_ipldir}/kmap.u1
%{_ipldir}/kmap.u2
%{_ipldir}/labeler.u1
%{_ipldir}/labeler.u2
%{_ipldir}/lastc.u1
%{_ipldir}/lastc.u2
%{_ipldir}/lastname.u1
%{_ipldir}/lastname.u2
%{_ipldir}/lcseval.u1
%{_ipldir}/lcseval.u2
%{_ipldir}/levensht.u1
%{_ipldir}/levensht.u2
%{_ipldir}/linddefs.u1
%{_ipldir}/linddefs.u2
%{_ipldir}/linddraw.u1
%{_ipldir}/linddraw.u2
%{_ipldir}/lindgen.u1
%{_ipldir}/lindgen.u2
%{_ipldir}/lindrec.u1
%{_ipldir}/lindrec.u2
%{_ipldir}/lindstrp.u1
%{_ipldir}/lindstrp.u2
%{_ipldir}/lindterp.u1
%{_ipldir}/lindterp.u2
%{_ipldir}/list2tab.u1
%{_ipldir}/list2tab.u2
%{_ipldir}/lists.u1
%{_ipldir}/lists.u2
%{_ipldir}/longstr.u1
%{_ipldir}/longstr.u2
%{_ipldir}/lrgapprx.u1
%{_ipldir}/lrgapprx.u2
%{_ipldir}/lshade.icn
%{_ipldir}/lstfncs.u1
%{_ipldir}/lstfncs.u2
%{_ipldir}/lsystem.u1
%{_ipldir}/lsystem.u2
%{_ipldir}/lterps.u1
%{_ipldir}/lterps.u2
%{_ipldir}/lu.u1
%{_ipldir}/lu.u2
%{_ipldir}/maccolor.icn
%{_ipldir}/makelsys.u1
%{_ipldir}/makelsys.u2
%{_ipldir}/mapbit.u1
%{_ipldir}/mapbit.u2
%{_ipldir}/mapstr.u1
%{_ipldir}/mapstr.u2
%{_ipldir}/matchlib.u1
%{_ipldir}/matchlib.u2
%{_ipldir}/math.u1
%{_ipldir}/math.u2
%{_ipldir}/matrix2.u1
%{_ipldir}/matrix2.u2
%{_ipldir}/matrix.u1
%{_ipldir}/matrix.u2
%{_ipldir}/memlog.u1
%{_ipldir}/memlog.u2
%{_ipldir}/memrfncs.u1
%{_ipldir}/memrfncs.u2
%{_ipldir}/mirror.u1
%{_ipldir}/mirror.u2
%{_ipldir}/mixsort.u1
%{_ipldir}/mixsort.u2
%{_ipldir}/models.u1
%{_ipldir}/models.u2
%{_ipldir}/modlines.u1
%{_ipldir}/modlines.u2
%{_ipldir}/morse.u1
%{_ipldir}/morse.u2
%{_ipldir}/mset.u1
%{_ipldir}/mset.u2
%{_ipldir}/namepfx.u1
%{_ipldir}/namepfx.u2
%{_ipldir}/nestlist.u1
%{_ipldir}/nestlist.u2
%{_ipldir}/ngrams.u1
%{_ipldir}/ngrams.u2
%{_ipldir}/noncase.u1
%{_ipldir}/noncase.u2
%{_ipldir}/numbers.u1
%{_ipldir}/numbers.u2
%{_ipldir}/opdefs.icn
%{_ipldir}/openchk.u1
%{_ipldir}/openchk.u2
%{_ipldir}/opnames.u1
%{_ipldir}/opnames.u2
%{_ipldir}/opsyms.u1
%{_ipldir}/opsyms.u2
%{_ipldir}/options.u1
%{_ipldir}/options.u2
%{_ipldir}/orbits.u1
%{_ipldir}/orbits.u2
%{_ipldir}/outbits.u1
%{_ipldir}/outbits.u2
%{_ipldir}/overlay.u1
%{_ipldir}/overlay.u2
%{_ipldir}/packunpk.u1
%{_ipldir}/packunpk.u2
%{_ipldir}/palettes.u1
%{_ipldir}/palettes.u2
%{_ipldir}/parscond.u1
%{_ipldir}/parscond.u2
%{_ipldir}/partit.u1
%{_ipldir}/partit.u2
%{_ipldir}/pascal.u1
%{_ipldir}/pascal.u2
%{_ipldir}/pascltri.u1
%{_ipldir}/pascltri.u2
%{_ipldir}/patch.u1
%{_ipldir}/patch.u2
%{_ipldir}/patterns.u1
%{_ipldir}/patterns.u2
%{_ipldir}/pattread.u1
%{_ipldir}/pattread.u2
%{_ipldir}/patutils.u1
%{_ipldir}/patutils.u2
%{_ipldir}/patword.u1
%{_ipldir}/patword.u2
%{_ipldir}/patxform.u1
%{_ipldir}/patxform.u2
%{_ipldir}/pbkform.u1
%{_ipldir}/pbkform.u2
%{_ipldir}/pdco.u1
%{_ipldir}/pdco.u2
%{_ipldir}/periodic.u1
%{_ipldir}/periodic.u2
%{_ipldir}/permutat.u1
%{_ipldir}/permutat.u2
%{_ipldir}/phoname.u1
%{_ipldir}/phoname.u2
%{_ipldir}/pixelmap.u1
%{_ipldir}/pixelmap.u2
%{_ipldir}/plural.u1
%{_ipldir}/plural.u2
%{_ipldir}/polynom.u1
%{_ipldir}/polynom.u2
%{_ipldir}/polyseq.u1
%{_ipldir}/polyseq.u2
%{_ipldir}/polystuf.u1
%{_ipldir}/polystuf.u2
%{_ipldir}/popen.u1
%{_ipldir}/popen.u2
%{_ipldir}/popular.u1
%{_ipldir}/popular.u2
%{_ipldir}/pqueue.u1
%{_ipldir}/pqueue.u2
%{_ipldir}/printcol.u1
%{_ipldir}/printcol.u2
%{_ipldir}/printf.u1
%{_ipldir}/printf.u2
%{_ipldir}/prockind.u1
%{_ipldir}/prockind.u2
%{_ipldir}/procname.u1
%{_ipldir}/procname.u2
%{_ipldir}/progary.u1
%{_ipldir}/progary.u2
%{_ipldir}/pscript.u1
%{_ipldir}/pscript.u2
%{_ipldir}/psrecord.u1
%{_ipldir}/psrecord.u2
%{_ipldir}/ptutils.u1
%{_ipldir}/ptutils.u2
%{_ipldir}/putpixel.u1
%{_ipldir}/putpixel.u2
%{_ipldir}/randarea.u1
%{_ipldir}/randarea.u2
%{_ipldir}/randfigs.u1
%{_ipldir}/randfigs.u2
%{_ipldir}/random.u1
%{_ipldir}/random.u2
%{_ipldir}/rational.u1
%{_ipldir}/rational.u2
%{_ipldir}/rawimage.u1
%{_ipldir}/rawimage.u2
%{_ipldir}/readcpt.u1
%{_ipldir}/readcpt.u2
%{_ipldir}/readtbl.u1
%{_ipldir}/readtbl.u2
%{_ipldir}/reassign.u1
%{_ipldir}/reassign.u2
%{_ipldir}/rec2tab.u1
%{_ipldir}/rec2tab.u2
%{_ipldir}/recog.u1
%{_ipldir}/recog.u2
%{_ipldir}/records.u1
%{_ipldir}/records.u2
%{_ipldir}/recrfncs.u1
%{_ipldir}/recrfncs.u2
%{_ipldir}/recurmap.u1
%{_ipldir}/recurmap.u2
%{_ipldir}/reduce.u1
%{_ipldir}/reduce.u2
%{_ipldir}/regexp.u1
%{_ipldir}/regexp.u2
%{_ipldir}/repeats.u1
%{_ipldir}/repeats.u2
%{_ipldir}/repetit.u1
%{_ipldir}/repetit.u2
%{_ipldir}/revadd.u1
%{_ipldir}/revadd.u2
%{_ipldir}/rewrap.u1
%{_ipldir}/rewrap.u2
%{_ipldir}/rgbcomp.u1
%{_ipldir}/rgbcomp.u2
%{_ipldir}/rgbrec.u1
%{_ipldir}/rgbrec.u2
%{_ipldir}/rng.u1
%{_ipldir}/rng.u2
%{_ipldir}/rpolys.u1
%{_ipldir}/rpolys.u2
%{_ipldir}/rstars.u1
%{_ipldir}/rstars.u2
%{_ipldir}/rstartbl.u1
%{_ipldir}/rstartbl.u2
%{_ipldir}/sandgen.u1
%{_ipldir}/sandgen.u2
%{_ipldir}/scanmodl.u1
%{_ipldir}/scanmodl.u2
%{_ipldir}/scanset.u1
%{_ipldir}/scanset.u2
%{_ipldir}/scan.u1
%{_ipldir}/scan.u2
%{_ipldir}/segment.u1
%{_ipldir}/segment.u2
%{_ipldir}/select.u1
%{_ipldir}/select.u2
%{_ipldir}/senten1.u1
%{_ipldir}/senten1.u2
%{_ipldir}/sentence.u1
%{_ipldir}/sentence.u2
%{_ipldir}/seqfncs.u1
%{_ipldir}/seqfncs.u2
%{_ipldir}/seqimage.u1
%{_ipldir}/seqimage.u2
%{_ipldir}/seqops.u1
%{_ipldir}/seqops.u2
%{_ipldir}/serial.u1
%{_ipldir}/serial.u2
%{_ipldir}/sername.u1
%{_ipldir}/sername.u2
%{_ipldir}/sets.u1
%{_ipldir}/sets.u2
%{_ipldir}/showtbl.u1
%{_ipldir}/showtbl.u2
%{_ipldir}/shquote.u1
%{_ipldir}/shquote.u2
%{_ipldir}/signed.u1
%{_ipldir}/signed.u2
%{_ipldir}/slider.u1
%{_ipldir}/slider.u2
%{_ipldir}/sortt.u1
%{_ipldir}/sortt.u2
%{_ipldir}/sort.u1
%{_ipldir}/sort.u2
%{_ipldir}/soundex1.u1
%{_ipldir}/soundex1.u2
%{_ipldir}/soundex.u1
%{_ipldir}/soundex.u2
%{_ipldir}/speedo.u1
%{_ipldir}/speedo.u2
%{_ipldir}/spin.u1
%{_ipldir}/spin.u2
%{_ipldir}/spirals.u1
%{_ipldir}/spirals.u2
%{_ipldir}/spokes.u1
%{_ipldir}/spokes.u2
%{_ipldir}/statemap.u1
%{_ipldir}/statemap.u2
%{_ipldir}/step.u1
%{_ipldir}/step.u2
%{_ipldir}/str2toks.u1
%{_ipldir}/str2toks.u2
%{_ipldir}/strings.u1
%{_ipldir}/strings.u2
%{_ipldir}/stripcom.u1
%{_ipldir}/stripcom.u2
%{_ipldir}/strip.u1
%{_ipldir}/strip.u2
%{_ipldir}/stripunb.u1
%{_ipldir}/stripunb.u2
%{_ipldir}/strpchrt.u1
%{_ipldir}/strpchrt.u2
%{_ipldir}/subturtl.u1
%{_ipldir}/subturtl.u2
%{_ipldir}/symrand.u1
%{_ipldir}/symrand.u2
%{_ipldir}/tab2list.u1
%{_ipldir}/tab2list.u2
%{_ipldir}/tab2rec.u1
%{_ipldir}/tab2rec.u2
%{_ipldir}/tables.u1
%{_ipldir}/tables.u2
%{_ipldir}/tclass.u1
%{_ipldir}/tclass.u2
%{_ipldir}/tieedit.u1
%{_ipldir}/tieedit.u2
%{_ipldir}/tieutils.u1
%{_ipldir}/tieutils.u2
%{_ipldir}/tiler.u1
%{_ipldir}/tiler.u2
%{_ipldir}/tile.u1
%{_ipldir}/tile.u2
%{_ipldir}/titleset.u1
%{_ipldir}/titleset.u2
%{_ipldir}/title.u1
%{_ipldir}/title.u2
%{_ipldir}/tokgen.u1
%{_ipldir}/tokgen.u2
%{_ipldir}/trees.u1
%{_ipldir}/trees.u2
%{_ipldir}/tuple.u1
%{_ipldir}/tuple.u2
%{_ipldir}/turtle.u1
%{_ipldir}/turtle.u2
%{_ipldir}/twists.u1
%{_ipldir}/twists.u2
%{_ipldir}/typecode.u1
%{_ipldir}/typecode.u2
%{_ipldir}/unsigned.u1
%{_ipldir}/unsigned.u2
%{_ipldir}/usage.u1
%{_ipldir}/usage.u2
%{_ipldir}/varsub.u1
%{_ipldir}/varsub.u2
%{_ipldir}/vbuttons.u1
%{_ipldir}/vbuttons.u2
%{_ipldir}/vcoupler.u1
%{_ipldir}/vcoupler.u2
%{_ipldir}/vdefns.icn
%{_ipldir}/vdialog.u1
%{_ipldir}/vdialog.u2
%{_ipldir}/verncnt.u1
%{_ipldir}/verncnt.u2
%{_ipldir}/version.u1
%{_ipldir}/version.u2
%{_ipldir}/vfilter.u1
%{_ipldir}/vfilter.u2
%{_ipldir}/vframe.u1
%{_ipldir}/vframe.u2
%{_ipldir}/vgrid.u1
%{_ipldir}/vgrid.u2
%{_ipldir}/vhttp.u1
%{_ipldir}/vhttp.u2
%{_ipldir}/vidgets.u1
%{_ipldir}/vidgets.u2
%{_ipldir}/vmenu.u1
%{_ipldir}/vmenu.u2
%{_ipldir}/vpane.u1
%{_ipldir}/vpane.u2
%{_ipldir}/vquery.u1
%{_ipldir}/vquery.u2
%{_ipldir}/vradio.u1
%{_ipldir}/vradio.u2
%{_ipldir}/vrml1lib.u1
%{_ipldir}/vrml1lib.u2
%{_ipldir}/vrml2lib.u1
%{_ipldir}/vrml2lib.u2
%{_ipldir}/vrml.u1
%{_ipldir}/vrml.u2
%{_ipldir}/vsetup.u1
%{_ipldir}/vsetup.u2
%{_ipldir}/vstd.u1
%{_ipldir}/vstd.u2
%{_ipldir}/vstyle.u1
%{_ipldir}/vstyle.u2
%{_ipldir}/wattrib.u1
%{_ipldir}/wattrib.u2
%{_ipldir}/wdiag.u1
%{_ipldir}/wdiag.u2
%{_ipldir}/weavegif.u1
%{_ipldir}/weavegif.u2
%{_ipldir}/weavgenr.u1
%{_ipldir}/weavgenr.u2
%{_ipldir}/weaving.u1
%{_ipldir}/weaving.u2
%{_ipldir}/weavutil.u1
%{_ipldir}/weavutil.u2
%{_ipldir}/weighted.u1
%{_ipldir}/weighted.u2
%{_ipldir}/wifisd.u1
%{_ipldir}/wifisd.u2
%{_ipldir}/wildcard.u1
%{_ipldir}/wildcard.u2
%{_ipldir}/winsnap.u1
%{_ipldir}/winsnap.u2
%{_ipldir}/win.u1
%{_ipldir}/win.u2
%{_ipldir}/wipe.u1
%{_ipldir}/wipe.u2
%{_ipldir}/wopen.u1
%{_ipldir}/wopen.u2
%{_ipldir}/word.u1
%{_ipldir}/word.u2
%{_ipldir}/wrap.u1
%{_ipldir}/wrap.u2
%{_ipldir}/writecpt.u1
%{_ipldir}/writecpt.u2
%{_ipldir}/xbfont.u1
%{_ipldir}/xbfont.u2
%{_ipldir}/xcodes.u1
%{_ipldir}/xcodes.u2
%{_ipldir}/xcode.u1
%{_ipldir}/xcode.u2
%{_ipldir}/xcolors.icn
%{_ipldir}/xcolor.u1
%{_ipldir}/xcolor.u2
%{_ipldir}/xcompat.u1
%{_ipldir}/xcompat.u2
%{_ipldir}/xformimg.u1
%{_ipldir}/xformimg.u2
%{_ipldir}/xforms.u1
%{_ipldir}/xforms.u2
%{_ipldir}/xform.u1
%{_ipldir}/xform.u2
%{_ipldir}/xgtrace.u1
%{_ipldir}/xgtrace.u2
%{_ipldir}/ximage.u1
%{_ipldir}/ximage.u2
%{_ipldir}/xio.u1
%{_ipldir}/xio.u2
%{_ipldir}/xnames.icn
%{_ipldir}/xplane.u1
%{_ipldir}/xplane.u2
%{_ipldir}/xputpixl.u1
%{_ipldir}/xputpixl.u2
%{_ipldir}/xqueue.u1
%{_ipldir}/xqueue.u2
%{_ipldir}/xrotate.u1
%{_ipldir}/xrotate.u2
%{_ipldir}/xutils.u1
%{_ipldir}/xutils.u2
%{_ipldir}/zipread.u1
%{_ipldir}/zipread.u2

# ipl/procs/*.icn:
%{_ipldir}/abkform.icn
%{_ipldir}/adjuncts.icn
%{_ipldir}/adlutils.icn
%{_ipldir}/allof.icn
%{_ipldir}/allpat.icn
%{_ipldir}/ansi.icn
%{_ipldir}/apply.icn
%{_ipldir}/argparse.icn
%{_ipldir}/array.icn
%{_ipldir}/asciinam.icn
%{_ipldir}/base64.icn
%{_ipldir}/basename.icn
%{_ipldir}/binary.icn
%{_ipldir}/bincvt.icn
%{_ipldir}/binop.icn
%{_ipldir}/bitint.icn
%{_ipldir}/bitstr.icn
%{_ipldir}/bitstrm.icn
%{_ipldir}/bkutil.icn
%{_ipldir}/bold.icn
%{_ipldir}/boolops.icn
%{_ipldir}/bufread.icn
%{_ipldir}/calendar.icn
%{_ipldir}/calendat.icn
%{_ipldir}/calls.icn
%{_ipldir}/capture.icn
%{_ipldir}/cartog.icn
%{_ipldir}/caseless.icn
%{_ipldir}/codeobj.icn
%{_ipldir}/colmize.icn
%{_ipldir}/complete.icn
%{_ipldir}/complex.icn
%{_ipldir}/conffile.icn
%{_ipldir}/converge.icn
%{_ipldir}/convert.icn
%{_ipldir}/core.icn
%{_ipldir}/created.icn
%{_ipldir}/currency.icn
%{_ipldir}/curves.icn
%{_ipldir}/datefns.icn
%{_ipldir}/datetime.icn
%{_ipldir}/ddfread.icn
%{_ipldir}/dif.icn
%{_ipldir}/digitcnt.icn
%{_ipldir}/dijkstra.icn
%{_ipldir}/divide.icn
%{_ipldir}/ebcdic.icn
%{_ipldir}/echo.icn
%{_ipldir}/empgsup.icn
%{_ipldir}/emptygen.icn
%{_ipldir}/equiv.icn
%{_ipldir}/escape.icn
%{_ipldir}/escapesq.icn
%{_ipldir}/eval.icn
%{_ipldir}/evallist.icn
%{_ipldir}/eventgen.icn
%{_ipldir}/everycat.icn
%{_ipldir}/expander.icn
%{_ipldir}/exprfile.icn
%{_ipldir}/factors.icn
%{_ipldir}/fastfncs.icn
%{_ipldir}/feval.icn
%{_ipldir}/filedim.icn
%{_ipldir}/filenseq.icn
%{_ipldir}/filesize.icn
%{_ipldir}/findre.icn
%{_ipldir}/ftype.icn
%{_ipldir}/fullimag.icn
%{_ipldir}/gauss.icn
%{_ipldir}/gdl2.icn
%{_ipldir}/gdl.icn
%{_ipldir}/gedcom.icn
%{_ipldir}/gener.icn
%{_ipldir}/gen.icn
%{_ipldir}/genrfncs.icn
%{_ipldir}/geodat.icn
%{_ipldir}/getchlib.icn
%{_ipldir}/getkeys.icn
%{_ipldir}/getmail.icn
%{_ipldir}/getpaths.icn
%{_ipldir}/gettext.icn
%{_ipldir}/gobject.icn
%{_ipldir}/graphpak.icn
%{_ipldir}/hetero.icn
%{_ipldir}/hexcvt.icn
%{_ipldir}/hostname.icn
%{_ipldir}/html.icn
%{_ipldir}/ibench.icn
%{_ipldir}/ichartp.icn
%{_ipldir}/identgen.icn
%{_ipldir}/identity.icn
%{_ipldir}/ifncs.icn
%{_ipldir}/iftrace.icn
%{_ipldir}/image.icn
%{_ipldir}/inbits.icn
%{_ipldir}/indices.icn
%{_ipldir}/inserts.icn
%{_ipldir}/intstr.icn
%{_ipldir}/io.icn
%{_ipldir}/iolib.icn
%{_ipldir}/iscreen.icn
%{_ipldir}/iterfncs.icn
%{_ipldir}/itlibdos.icn
%{_ipldir}/itlib.icn
%{_ipldir}/itokens.icn
%{_ipldir}/itrcline.icn
%{_ipldir}/ivalue.icn
%{_ipldir}/jumpque.icn
%{_ipldir}/kmap.icn
%{_ipldir}/labeler.icn
%{_ipldir}/lastc.icn
%{_ipldir}/lastname.icn
%{_ipldir}/lcseval.icn
%{_ipldir}/levensht.icn
%{_ipldir}/lindgen.icn
%{_ipldir}/lindstrp.icn
%{_ipldir}/list2tab.icn
%{_ipldir}/lists.icn
%{_ipldir}/longstr.icn
%{_ipldir}/lrgapprx.icn
%{_ipldir}/lstfncs.icn
%{_ipldir}/lterps.icn
%{_ipldir}/lu.icn
%{_ipldir}/makelsys.icn
%{_ipldir}/mapbit.icn
%{_ipldir}/mapstr.icn
%{_ipldir}/matchlib.icn
%{_ipldir}/math.icn
%{_ipldir}/matrix2.icn
%{_ipldir}/matrix.icn
%{_ipldir}/memlog.icn
%{_ipldir}/memrfncs.icn
%{_ipldir}/mixsort.icn
%{_ipldir}/models.icn
%{_ipldir}/morse.icn
%{_ipldir}/mset.icn
%{_ipldir}/namepfx.icn
%{_ipldir}/nestlist.icn
%{_ipldir}/ngrams.icn
%{_ipldir}/noncase.icn
%{_ipldir}/numbers.icn
%{_ipldir}/openchk.icn
%{_ipldir}/opnames.icn
%{_ipldir}/opsyms.icn
%{_ipldir}/options.icn
%{_ipldir}/outbits.icn
%{_ipldir}/packunpk.icn
%{_ipldir}/parscond.icn
%{_ipldir}/partit.icn
%{_ipldir}/pascal.icn
%{_ipldir}/pascltri.icn
%{_ipldir}/patch.icn
%{_ipldir}/patterns.icn
%{_ipldir}/patword.icn
%{_ipldir}/pbkform.icn
%{_ipldir}/pdco.icn
%{_ipldir}/periodic.icn
%{_ipldir}/permutat.icn
%{_ipldir}/phoname.icn
%{_ipldir}/plural.icn
%{_ipldir}/polynom.icn
%{_ipldir}/polyseq.icn
%{_ipldir}/polystuf.icn
%{_ipldir}/popen.icn
%{_ipldir}/pqueue.icn
%{_ipldir}/printcol.icn
%{_ipldir}/printf.icn
%{_ipldir}/prockind.icn
%{_ipldir}/procname.icn
%{_ipldir}/progary.icn
%{_ipldir}/pscript.icn
%{_ipldir}/ptutils.icn
%{_ipldir}/random.icn
%{_ipldir}/rational.icn
%{_ipldir}/readcpt.icn
%{_ipldir}/readtbl.icn
%{_ipldir}/reassign.icn
%{_ipldir}/rec2tab.icn
%{_ipldir}/recog.icn
%{_ipldir}/records.icn
%{_ipldir}/recrfncs.icn
%{_ipldir}/recurmap.icn
%{_ipldir}/reduce.icn
%{_ipldir}/regexp.icn
%{_ipldir}/repetit.icn
%{_ipldir}/revadd.icn
%{_ipldir}/rewrap.icn
%{_ipldir}/rng.icn
%{_ipldir}/sandgen.icn
%{_ipldir}/scan.icn
%{_ipldir}/scanmodl.icn
%{_ipldir}/scanset.icn
%{_ipldir}/segment.icn
%{_ipldir}/senten1.icn
%{_ipldir}/sentence.icn
%{_ipldir}/seqfncs.icn
%{_ipldir}/seqimage.icn
%{_ipldir}/seqops.icn
%{_ipldir}/serial.icn
%{_ipldir}/sername.icn
%{_ipldir}/sets.icn
%{_ipldir}/showtbl.icn
%{_ipldir}/shquote.icn
%{_ipldir}/signed.icn
%{_ipldir}/sort.icn
%{_ipldir}/sortt.icn
%{_ipldir}/soundex1.icn
%{_ipldir}/soundex.icn
%{_ipldir}/speedo.icn
%{_ipldir}/spin.icn
%{_ipldir}/statemap.icn
%{_ipldir}/step.icn
%{_ipldir}/str2toks.icn
%{_ipldir}/strings.icn
%{_ipldir}/stripcom.icn
%{_ipldir}/strip.icn
%{_ipldir}/stripunb.icn
%{_ipldir}/tab2list.icn
%{_ipldir}/tab2rec.icn
%{_ipldir}/tables.icn
%{_ipldir}/tclass.icn
%{_ipldir}/title.icn
%{_ipldir}/titleset.icn
%{_ipldir}/tokgen.icn
%{_ipldir}/trees.icn
%{_ipldir}/tuple.icn
%{_ipldir}/typecode.icn
%{_ipldir}/unsigned.icn
%{_ipldir}/usage.icn
%{_ipldir}/varsub.icn
%{_ipldir}/verncnt.icn
%{_ipldir}/version.icn
%{_ipldir}/vhttp.icn
%{_ipldir}/vrml1lib.icn
%{_ipldir}/vrml2lib.icn
%{_ipldir}/vrml.icn
%{_ipldir}/wdiag.icn
%{_ipldir}/weavgenr.icn
%{_ipldir}/weaving.icn
%{_ipldir}/weavutil.icn
%{_ipldir}/weighted.icn
%{_ipldir}/wildcard.icn
%{_ipldir}/word.icn
%{_ipldir}/wrap.icn
%{_ipldir}/writecpt.icn
%{_ipldir}/xcode.icn
%{_ipldir}/xcodes.icn
%{_ipldir}/xforms.icn
%{_ipldir}/ximage.icn
%{_ipldir}/xrotate.icn
%{_ipldir}/zipread.icn

# ipl/gprocs/*.icn:
%{_ipldir}/attribs.icn
%{_ipldir}/autopost.icn
%{_ipldir}/barchart.icn
%{_ipldir}/bevel.icn
%{_ipldir}/bitplane.icn
%{_ipldir}/button.icn
%{_ipldir}/cardbits.icn
%{_ipldir}/cells.icn
%{_ipldir}/clip.icn
%{_ipldir}/clipping.icn
%{_ipldir}/clrnames.icn
%{_ipldir}/clrutils.icn
%{_ipldir}/color.icn
%{_ipldir}/colorway.icn
%{_ipldir}/colrlist.icn
%{_ipldir}/colrmodl.icn
%{_ipldir}/colrspec.icn
%{_ipldir}/cwutils.icn
%{_ipldir}/decay.icn
%{_ipldir}/dialog.icn
%{_ipldir}/dialogs.icn
%{_ipldir}/distance.icn
%{_ipldir}/drag.icn
%{_ipldir}/drawcard.icn
%{_ipldir}/drawcolr.icn
%{_ipldir}/drawlab.icn
%{_ipldir}/dsetup.icn
%{_ipldir}/enqueue.icn
%{_ipldir}/event.icn
%{_ipldir}/evmux.icn
%{_ipldir}/evplay.icn
%{_ipldir}/evrecord.icn
%{_ipldir}/fetchpat.icn
%{_ipldir}/fstars.icn
%{_ipldir}/fstartbl.icn
%{_ipldir}/gdisable.icn
%{_ipldir}/getcolrs.icn
%{_ipldir}/gifsize.icn
%{_ipldir}/glabels.icn
%{_ipldir}/glib.icn
%{_ipldir}/gpxlib.icn
%{_ipldir}/gpxop.icn
%{_ipldir}/graphics.icn
%{_ipldir}/grecords.icn
%{_ipldir}/gtrace.icn
%{_ipldir}/ifg.icn
%{_ipldir}/imagedim.icn
%{_ipldir}/imageseq.icn
%{_ipldir}/imgcolor.icn
%{_ipldir}/imrutils.icn
%{_ipldir}/imscanon.icn
%{_ipldir}/imscolor.icn
%{_ipldir}/imsutils.icn
%{_ipldir}/imutils.icn
%{_ipldir}/imxform.icn
%{_ipldir}/interact.icn
%{_ipldir}/isdplot.icn
%{_ipldir}/isdxplot.icn
%{_ipldir}/joinpair.icn
%{_ipldir}/jolygs.icn
%{_ipldir}/linddefs.icn
%{_ipldir}/linddraw.icn
%{_ipldir}/lindrec.icn
%{_ipldir}/lindterp.icn
%{_ipldir}/lsystem.icn
%{_ipldir}/mapnav.icn
%{_ipldir}/mirror.icn
%{_ipldir}/modlines.icn
%{_ipldir}/navitrix.icn
%{_ipldir}/optwindw.icn
%{_ipldir}/orbits.icn
%{_ipldir}/overlay.icn
%{_ipldir}/palettes.icn
%{_ipldir}/pattread.icn
%{_ipldir}/patutils.icn
%{_ipldir}/patxform.icn
%{_ipldir}/pixelmap.icn
%{_ipldir}/popular.icn
%{_ipldir}/psrecord.icn
%{_ipldir}/putpixel.icn
%{_ipldir}/randarea.icn
%{_ipldir}/randfigs.icn
%{_ipldir}/rawimage.icn
%{_ipldir}/repeats.icn
%{_ipldir}/rgbcomp.icn
%{_ipldir}/rgbrec.icn
%{_ipldir}/rpolys.icn
%{_ipldir}/rstars.icn
%{_ipldir}/rstartbl.icn
%{_ipldir}/select.icn
%{_ipldir}/slider.icn
%{_ipldir}/spirals.icn
%{_ipldir}/spokes.icn
%{_ipldir}/strpchrt.icn
%{_ipldir}/subturtl.icn
%{_ipldir}/symrand.icn
%{_ipldir}/tieedit.icn
%{_ipldir}/tieutils.icn
%{_ipldir}/tile.icn
%{_ipldir}/tiler.icn
%{_ipldir}/turtle.icn
%{_ipldir}/twists.icn
%{_ipldir}/vbuttons.icn
%{_ipldir}/vcoupler.icn
%{_ipldir}/vdialog.icn
%{_ipldir}/vfilter.icn
%{_ipldir}/vframe.icn
%{_ipldir}/vgrid.icn
%{_ipldir}/vidgets.icn
%{_ipldir}/viface.icn
%{_ipldir}/vlist.icn
%{_ipldir}/vmenu.icn
%{_ipldir}/vpane.icn
%{_ipldir}/vquery.icn
%{_ipldir}/vradio.icn
%{_ipldir}/vscroll.icn
%{_ipldir}/vsetup.icn
%{_ipldir}/vslider.icn
%{_ipldir}/vstd.icn
%{_ipldir}/vstyle.icn
%{_ipldir}/vtext.icn
%{_ipldir}/wattrib.icn
%{_ipldir}/weavegif.icn
%{_ipldir}/wifisd.icn
%{_ipldir}/window.icn
%{_ipldir}/win.icn
%{_ipldir}/winsnap.icn
%{_ipldir}/wipe.icn
%{_ipldir}/wopen.icn
%{_ipldir}/xbfont.icn
%{_ipldir}/xcolor.icn
%{_ipldir}/xcompat.icn
%{_ipldir}/xform.icn
%{_ipldir}/xformimg.icn
%{_ipldir}/xgtrace.icn
%{_ipldir}/xio.icn
%{_ipldir}/xplane.icn
%{_ipldir}/xputpixl.icn
%{_ipldir}/xqueue.icn
%{_ipldir}/xutils.icn

%changelog
* Sun Feb 04 2024 Jashank Jeremy <fedora@jashankj.space> - 9.5.23a-2
- Bump for Fedora 40 mass rebuild.

* Sun Dec 24 2023 Jashank Jeremy <fedora@jashankj.space> - 9.5.23a-1
- Initial packaging of Icon.
